<?xml version="1.0"?>
<lesson xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
        <file_info>
                <date_created>14/04/2010</date_created>
                <date_last_modified>14/04/2010</date_last_modified>
        </file_info>
        <culture>en-US</culture>
        <course>SME</course>
        <name>Oprogramowanie antywirusowe</name>
        <filename>sme_anti_virus</filename>
        <notes>
                <note audience="graphics"/>
        </notes>
        <part type="learn">
                <notes>
                        <note audience="graphics"/>
                </notes>
                <slides>
                        <slide id="1" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[W czasie tej lekcji uzyskasz informacje o oprogramowaniu antywirusowym i dowiesz się, dlaczego warto z niego korzystać. ]]></text>
                                        <audio>mp3/smeantivirus_1.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="2" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Wirusy to programy komputerowe, które mogą uszkodzić, a nawet zniszczyć ustawienia i programy na komputerze. ]]></text>
                                        <audio>mp3/smeantivirus_2.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="3" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Oprogramowanie antywirusowe zapobiega pobieraniu z Internetu wirusów na komputer, wykrywając wirusy i odfiltrowując z nich zawartość, którą pobierasz lub z której korzystasz.]]></text>
                                        <audio>mp3/smeantivirus_3.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="4" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Oprogramowanie antywirusowe można zwykle dostać od dostawcy usług internetowych. Można też pobrać je z Internetu lub kupić w sklepie.]]></text>
                                        <audio>mp3/smeantivirus_4.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="5" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Oprogramowanie antywirusowe musi być zawsze aktualne. Dlatego trzeba regularnie pobierać najnowsze aktualizacje.]]></text>
                                        <audio>mp3/smeantivirus_5.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                </slides>
        </part>
</lesson>
